@charset "UTF-8";

/* font */
.kanit{
    font-family: 'Kanit', sans-serif;
}
.prompt{
    font-family: 'Prompt', sans-serif;
}
.sarabun{
    font-family: 'Sarabun', sans-serif;
}
.sarabun-content{
    font-family: 'Sarabun', sans-serif !important;
}
.mitr{
    font-family: 'Mitr', sans-serif;
}
.mitr_post_head{
    font-family: 'Mitr', sans-serif;
    font-weight: bold;
}
.sarabun-pages{
    font-family: 'Sarabun', sans-serif;
    font-size:16px!important;
    text-indent: 2em;
    /*letter-spacing: 0.5px;
    line-height: 20pt;*/
}

/* header*/

.header-right-menu > ul > li > a {
    color: #ffcb08;
}
.header-right-menu > ul > li {
    list-style: none;
    display: inline-block;
    color: #ffcb08;
    font-size: 13px;
    font-weight: 400;
    padding: 0 15px;
    border-right: 1px solid #3a3b44;
    letter-spacing: 0.2px;
}
.header-social > ul > li > a {
    color: #ffcb08;
    /* opacity: 0.30; */
}

.wrap-sticky nav.navbar.bootsnav {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    box-shadow: 0 8px 12px -9px black;
    z-index: 111;
}

.header-top-custom {
    display: block;
    background: #3d1a6e;
    position: relative;
    width: 100%;
    padding: 5px 0;
}

.trending-custom {
    background-color: #53288e;
    color: #fff;
    position: absolute;
    left: 0;
    font-size: 11px;
    padding: 0 12px 0 11px;
    text-transform: uppercase;
    letter-spacing: 0.3px;
}

.trending-custom::after {
    content: '';
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-left: 8px solid #53288e;
    border-bottom: 15px solid transparent;
    position: absolute;
    right: -8px;
}


/*body*/

.slider-inner {
    position: relative;
    margin-bottom: 30px;
}

.post-head {
    background: #53288e;
    padding: 15px;
    position: relative;
    border-bottom: 1px solid #53288e;
}
.post-head .title, .panel_header h4 {
    color: #ffcb08;
    font-size: 17px;
    font-weight: 500;
    line-height: 25px;
    padding: 0;
    margin: 0;
    display: inline-block;
}
.post-head .title {
    color: #ffcb08;
    padding: 0;
    margin: 0;
    letter-spacing: 1px;
    display: inline-block;
}
.panel_header {
    background:#53288e;
    display: block;
    padding: 15px;
    border-bottom: 1px solid #e0e0e0;
}
.panel_body {
    background:#fff;
}

/*custom post-header*/
.post-head-custom {
    border-bottom: 5px solid #53288e;
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    border-top: 0px solid transparent;
    background-color: transparent;
}
.post-head-custom .custom-head{
    padding-bottom: 10px;
    margin-top: 3px;
}
.post-head-custom .title {
    color: #555;
    padding: 0 5px;
    margin: 0;
    letter-spacing: 1px;
    display: inline-block;
}

.panel_inner-custom{
    position: relative;
    background: transparent;
    margin-bottom: 30px;
}
.panel_header-custom {
    border-bottom: 5px solid #53288e;
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    border-top: 0px solid transparent;
    background-color: transparent;
}
.custom-panel_inner h4{

    border-left: 1px solid #53288e !important;
    border-right: 1px solid #53288e !important;
    border-top: 1px solid #53288e !important;
    background-color: #53288e;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #ffcb08;
    margin: 0;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
    display: inline-block;
}

.post-inner-custom{
    position: relative;
    background: transparent;
    margin-bottom: 30px;
}
.post_header-custom {
    border-bottom: 5px solid #53288e;
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    border-top: 0px solid transparent;
    background-color: transparent;
}
.custom-post_inner h4{

    border-left: 1px solid #53288e !important;
    border-right: 1px solid #53288e !important;
    border-top: 1px solid #53288e !important;
    background-color: #53288e;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #ffcb08;
    margin: 0;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
    display: inline-block;
}

.post-info .authar-info {
    margin-bottom: 5px; 
}

/*footer*/
.about-inner li i {
    margin-right: 10px;
    color: #ecba01;
}
.twitter-inner li span i {
    color: #ecba01;
    margin-right: 7px;
}
.twitter-inner li a {
    color: #ecba01;
}

.featured-inner,
.post-inner,
.add-inner,
.weather-wrapper,
.tabs-wrapper,
.youtube-wrapper,
.posts,
.panel_inner,
.archive-wrapper,
.weather-wrapper-2 {
    margin-bottom: 30px;
}

/*ck font*/
.post_details_block p {
    /*text-indent: 36pt;*/
    font-size: 16px;
    font-family: 'Sarabun', sans-serif !important;
    color: #444444;
    line-height: 28px;
    letter-spacing: 0.05pt;
}
.post_details_block p img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*image ckeditor*/
@media(max-width:600px) {
    .post_details_block p img{
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 100% !important;
        height: auto !important;
    }
}
@media(min-width:601px) and (max-width:730px) {
    .post_details_block p img{
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 100% !important;
        height: auto !important;
    }
}
@media(min-width:768px) and (max-width:1199px) {
    .post_details_block p img{
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 100% !important;
        height: auto !important;
    }
}

/*** embed youtube */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*** 01. General Styling & Typography
------------------------------------------------------------------------------*/

::-webkit-selection {
    background-color: #53288e;
    color: #ffffff;
}

::-moz-selection {
    background-color: #53288e;
    color: #ffffff;
}

::selection {
    background-color: #53288e;
    color: #ffffff;
}

a:hover {
    color: #53288e;
    text-decoration: none
}

.page_main_wrapper {
    padding-bottom: 30px;
}

.filter-nav-custom {
    color: #fff;
    float: right;
    margin-top: 3px;
}

.filter-nav-custom ul {
    font-size: 13px;
    font-weight: 550;
    padding: 0 10px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
}

.filter-nav-custom ul li {
    display: inline-block;
    text-align: center;
}

.filter-nav-custom ul a {
    color: inherit;
    padding: 0 9px;
    text-decoration: none;
    letter-spacing: 0.5px;
}

.filter-nav-custom ul a:hover,
.filter-nav-custom ul a.active {
    color: #53288e;
}

.filter-nav-custom ul a.active {
    font-weight: 550;
}

@media(min-width:0px) and (max-width:1199px) {
    .filter-nav-custom {
        display: none;
    }
}

#NewsTicker.owl-theme .owl-controls .owl-buttons div:hover,
#post-slider.owl-theme .owl-controls .owl-buttons div:hover,
#post-slider.owl-theme .owl-controls .owl-buttons div:hover,
#post-slider-3.owl-theme .owl-controls .owl-buttons div:hover {
    background: #53288e;
    border: 1px solid #53288e;
    color: #fff;
}

.post-category {
    clear: both;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    margin-bottom: 7px;
    padding: 0px 8px;
    background-color: #53288e;
    letter-spacing: 0.5px;
    line-height: 18px;
}

/* Post-slider-1 color ------*/

article:hover .post-info h3 a,
.news-list-item:hover .post-info-2 h5 a,
.news-list-item:hover .post-info-2 h4 a {
    color: #53288e !important;
}

/* Post-slider-2 color ------*/

.post-inner-2 .post-category,
#post-slider-2 .link-icon {
    background-color: #53288e;
}

.post-inner-2 .filter-nav-custom ul a:hover,
.post-inner-2 .filter-nav-custom ul a.active {
    color:#ffcb08 !important;
}

.grid-item:hover h5 a,
.post-inner-2 .post-footer .more-btn:hover {
    color: #53288e !important;
}

#post-slider.owl-theme .owl-controls .owl-buttons {
    display: none;
}
#post-slider-2.owl-theme .owl-controls .owl-buttons {
    display: none;
}

.post-footer .more-btn:hover {
    color: #53288e !important;;
}

#owl-slider.owl-theme .owl-controls .owl-buttons div:hover {
    background-color: #53288e;
}

/*** 10. Tabs
------------------------------------------------------------------------------*/

.tabs-wrapper {
    position: relative;
    background-color: #fff;
}

.nav-tabs {
    border-bottom: 0;
    width: 100%
}

.nav-tabs>li {
    width: 50%;
}

.nav-tabs>li>a {
    text-align: center;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding: 15px;
    border-radius: 0;
}

.nav>li>a:focus,
.nav>li>a:hover {
    text-decoration: none;
    background-color: #53288e;
}


/* tab custom*/
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #ffcb08;
    background-color: #53288e;
    border: 1px solid #3d1a6e;
}

.nav-tabs>li>a:hover {
    color: #ffcb08;
    background-color: #53288e;
    border-color: #3d1a6e;
}

/*
Color
=========================== */

nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover,
.side .widget ul.link li a:hover,
.side .widget ul.link li a:focus,
.check-list li:before,
ul.cart-list > li > h6 > a,
.attr-nav > ul > li > a:hover,
.attr-nav > ul > li > a:focus,
nav.navbar-sidebar ul.nav li.dropdown.on > a,
nav.navbar-sidebar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu li a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar.navbar-inverse ul.nav li.dropdown.on > a,
nav.navbar-sidebar ul.nav li.dropdown.on ul.dropdown-menu li.dropdown.on > a,
nav.navbar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar ul.nav > li > a:hover,
nav.navbar ul.nav > li.active > a:hover,
nav.navbar ul.nav li.active > a,
nav.navbar li.dropdown ul.dropdown-menu > li a:hover {
    color: #3d1a6e !important;
}

nav.navbar.navbar-transparent ul.nav > li > a:hover,
nav.navbar.no-background ul.nav > li > a:hover,
nav.navbar ul.nav li.scroll.active > a,
nav.navbar.navbar-dark ul.nav li.dropdown ul.dropdown-menu > li > a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar-dark ul.nav li.dropdown.on > a {
    color: #3d1a6e !important;
}

@media(max-width:920px) {
    nav.navbar .dropdown .megamenu-content .col-menu ul > li > a:hover,
    nav.navbar.navbar-dark .dropdown .megamenu-content .col-menu .title:hover {
        color: #3d1a6e !important;
    }
}

@media(max-width:768px) {
    nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover, nav.navbar li.dropdown ul.dropdown-menu > li a:hover {
        color: #ffcb08 !important;
    }
    nav.navbar .dropdown .megamenu-content .col-menu.on .title, nav.navbar ul.nav > li > a:hover, nav.navbar ul.nav > li.active > a:hover, nav.navbar ul.nav li.active > a, nav.navbar li.dropdown ul.dropdown-menu > li a:hover {
        color: #ffcb08 !important;
    }
    nav.navbar ul.nav > li > a:hover, nav.navbar ul.nav > li.active > a:hover {
        color: #b7b7b7 !important;
    }
    nav.navbar ul.nav li.active > a {
        color: #ffcb08 !important;
    }
    nav.navbar ul.nav li.dropdown.on > a {
        color: #ffcb08 !important;
    }
}

nav.bootsnav .megamenu-content .title {
    font-size: 15px;
    color: #3d1a6e;
    font-weight: 600;
}

/*** 12. Categories Widget
------------------------------------------------------------------------------*/

ul.category-list-custom {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ul.category-list-custom {
    overflow: hidden;
}

ul.category-list-custom li {
    list-style: none;
    width: 100%;
    float: left;
    margin-bottom: 5px;
}

ul.category-list-custom li a {
    margin-left: 15px;
    text-decoration: none;
    display: block;
    padding-bottom: 5px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

ul.category-list-custom li a:hover {
    color: #53288e;
}

ul.category-list-custom li a span {
    display: inline-block;
    float: right;
    width: 30px;
    height: 20px;
    text-align: center;
    line-height: 18px;
    border: 1px solid #e0e0e0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

ul.category-list-custom li a:hover span {
    color: #fff;
    background-color: #53288e;
    border: 1px solid #53288e;
}

@media(min-width:768px) and (max-width:1199px) {
    ul.category-list-custom li {
        margin-bottom: 10px;
        width: 100%;
    }
    ul.category-list-custom li:nth-child(2n+1) {
        display: none;
    }
    ul.category-list-custom li:nth-child(2n) {
        padding-left: 0;
    }
}

/*etc*/
.btn-primary {
    color: #fff;
    background-color: #53288e;
    border-color: #522492;
}
.btn-primary:hover {
    color: #fff;
    background-color: #470f94;
    border-color: #450898;
}

#toTop {
    position: fixed;
    bottom: 10px;
    right: 15px;
    cursor: pointer;
    display: none;
    z-index: 10;
}
.back-top {
    background-color: #53288e;
    border: 1px solid #53288e;
    padding: 7px 9px;
    height: 34px;
    width: 34px;
    border-radius: 50% !important;
    color: #FFF;
}

.btn-contact {
    color: #fff;
    background-color: #53288e;
    border-color: #522492;
}
.btn-contact:hover {
    color: #fff;
    background-color: #470f94;
    border-color: #450898;
}

.source-data {
    padding: 2px 20px 2px 20px;
    line-height: 20pt;
    padding-bottom: 25px;
    margin-top: 0em !important;
    margin-bottom: 1.5em;
    background-color: #eeeeee;
}

.page_border_bottom {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 10px;
    border-bottom-color: #636161;
}

.page_border_bottom_direct {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-image-source: linear-gradient(45deg, rgb(153,101,21), rgb(212,175,55));
    border-image-slice: 1;
}

.about-content p{
    margin-bottom: 10px;
    line-height: 26px;
}

.direct h1 {
    color: rgb(138,89,17);
}

.p-direct{
    color: #777777;
    margin-top: 10px;
}

/*กรอบรูปผู้บริหาร*/
figure .img-direc img {
    width: 100%;
    border: 5px solid;
    border-image-source: linear-gradient(45deg, rgb(153,101,21), rgb(212,175,55), rgb(255,215,0));
    border-image-slice: 1;
}

/*ขนาดภาพ diret*/
@media (max-width:768px){

    .w768 figcaption {
        height: 174px;
    }
}

@media (max-width:1326px) {

    .w1326 figcaption {
        height: 174px;
    }
}

@media (min-width:1327px) {

    .w1327 figcaption {
        height: 174px;
    }
}

/* ปุ่มแชร์*/
@media print {
    .hidden-print {
      display: none !important;
    }
}
.btn-social {
    margin-top: 3em;
    margin-bottom: 1.7em;
}
.btns {
    margin: .375rem;
    color: inherit;
    text-transform: uppercase;
    word-wrap: break-word;
    white-space: normal;
    cursor: pointer;
    border: 0;
    border-radius: .125rem;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    padding: .84rem 2.14rem;

}
.btn-fb {
    background-color: #3b5998!important;
    color: #fff;
}
.btn-tw {
    background-color: #55acee!important;
    color: #fff;
}
.btn-li {
    background-color: #00c300!important;
    color: #fff;
}
.btn-print {
    background-color: #505050!important;
    color: #fff;
}
.btn-social a{
    text-decoration: none;
}
.btn-social a:hover, a:active{
    color: #ffcb08;
}
